devsphoto.com
Getting back to CS106a
If one wants to make the startup code to work in the latest Eclipse. You need to install JAva 1.6 and change it on the Eclipse settings. It defaults to the latest one on my Mac.